@font-face {
    font-family: myFontR;
    src: url('Metropolis-Regular.otf');
}
@font-face {
    font-family: myFontB;
    src: url('Metropolis-Bold.otf');
}
body{
	font-family: 'myFontR';
}
.about_program{
	margin: 25px auto !important;
}
.flex-s {
    display: flex;
    align-items: center;
}
.banner img{
	max-width: 330px;
}
.banner{
	min-height: auto;
	background: url(blue-bg.jpg);
	padding: 50px 0;
}
.banner h1{
	font-size: 27px;
    margin: 0px 0 30px;
    color: #fff;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: 0.7px;
}
.banner ul{
	padding: 0;
    margin: 0;
    list-style-type: none;
}
.banner ul li{
	display: inline-block;
    width: 48%;
    color: #fff;
    margin-bottom: 15px;
    font-size: 16px;
}
.banner ul li i{
	float: left;
    height: 24px;
    margin-right: 7px;
    display: flex;
    align-items: center;
    color: #ffffff;
    font-size: 18px;
}
.m-80{
	margin-top: 55px;
    margin-bottom: 55px;
}
.content h2{
	margin: 10px 0 25px 0;
    text-align: center;
    font-size: 27px;
    color: #1f409a;
    font-weight: 600;
    letter-spacing: 0.4px;
}
.content p{
	font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.5px;
}
.why h3{
	margin: 10px 0 12px 0;
    text-align: center;
    font-size: 27px;
    color: #1f409a;
    font-weight: 600;
}
.why>p{
	font-size: 16px;
    text-align: center;
    color: #444444;
    margin-bottom: 50px;
}
.why .col-md-3{
	text-align: center;
}
.why .col-md-3 i{
	font-size: 60px;
    color: #1f409a;
    margin-bottom: 18px;
}
.why .col-md-3 p{
	font-size: 15px;
	line-height: 1.3;
}
.why ul{
	padding: 0;
    margin: 0;
    list-style-type: none;
    margin-left: 20px;
}
.why ul li{
	display: inline-block;
    width: 33%;
    color: #000;
    margin-bottom: 15px;
    font-size: 16px;
}
.why ul li i{
	color: #f14045;
}
.pricing-ca{
	padding: 0 !important;
	background: #fff !important;
}
.pricing-ca h3{
	margin: 10px 0 28px 0;
    text-align: center;
    font-size: 27px;
    color: #1f409a;
    font-weight: 600;
}
.price-plan{
	padding: 1px 30px 30px !important;
}
.price-plan h5 {
    color: #21429c !important;
}
.e-counsellors h3{
	margin: 10px 0 28px 0;
    text-align: center;
    font-size: 27px;
    color: #1f409a;
    font-weight: 600;
}
.e-counsellors img{
	display: inline-block;
	min-width: 120px;
	max-width: 120px;
	min-height: 120px;
	max-height: 120px;
}
.e-counsellors p{
	margin: 10px 0;
    font-size: 20px;
    font-weight: 600;
}
.extra-c h3{
	margin-bottom: 25px !important;
}
.extra-c p{
	text-align: left !important;
    color: #000000 !important;
    margin-bottom: 15px !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    letter-spacing: 0.5px !important;
}
.extra-c ul{
	margin: 40px 0 0 0 !important;
}
.how-ul ul li{
	width: 100% !important;
}
.e-counsellors span{
	color: #1f409a;
	font-size: 15px;
}

.recognitions img{
	display: inline-block;
    max-width: 200px;
    margin: 25px 25px;
}
.recognitions h2 {
    font-weight: 600;
    margin: 10px 0 25px 0;
    color: #21429c;
    font-size: 25px;
}

.rating-div p {
    color: #000;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    width: 82%;
    margin: 0 auto;
    margin-bottom: 8px;
}

.rating-div .fas {
    font-size: 28px;
    color: #ffbd17;
}

.po-box{
	box-shadow: 0 19px 38px rgb(0 0 0 / 30%), 0 15px 12px rgb(0 0 0 / 22%);
	border-radius: 4px;
	background-image: linear-gradient(to right, #1e3f9a , #5366a4);
	padding: 20px;
    width: 285px;
    margin: 15px auto !important;
    min-height: 160px;
}

.po-box p{
	width: 30px;
    height: 30px;
    margin: 0;
    background: #c6993a;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-weight: 600;
    color: #000000;
    font-size: 16px;
    float: left;
    margin-right: 15px;
    margin-top: 12px;
}

.po-box h5{
	color: #fff;
    font-size: 16px;
    letter-spacing: 0.8px;
    font-weight: 600;
    line-height: 1.3;
}

.po-box h6{
	color: #fff;
    font-size: 15px;
    line-height: 1.3;
    letter-spacing: 0.4px;
}

.po-box .col-md-2{
	padding: 0;
}

.po-box .col-md-10{
	padding-right: 0;
}

.recognitions img{
	max-width: 210px;
}

.int-nav{
	border-bottom: 1px solid #e9e9e9;
    background: linear-gradient(90.09deg,#d5a33a,#d2b24f 9.03%,#e3cc63 19.2%,#cda948 34.43%,#c39133 51.83%,#c79939 57.06%,#d1ae4b 65.1%,#d6b853 68.03%,#e4cf65 81.97%,#c99e3d);
}

.int-nav ul{
	text-align: center;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-x: auto;
}

.int-nav ul li{
	display: inline-block;
    padding: 20px;
    position: relative;
    padding: 20px 40px;
    border-right: 1px solid #181818b3;
    margin: 0;
}

.int-nav ul li:hover{
	background: #34313133;
}

.int-nav ul li a{
	cursor: pointer;
	font-size: 15px;
    color: #000000;
    text-decoration: none;
    letter-spacing: 0.3px;
}

.collage {
    padding: 0;
    padding-top: 50px;
    padding-bottom: 50px;
}
.collage h3 {
    font-size: 25px !important;
    /* font-family: myFontB; */
    line-height: 1.3;
    letter-spacing: 0.3px;
    color: #1e3f9a;
    margin: 0;
    margin-top: 15px;
    /* text-transform: uppercase; */
    text-align: center;
    font-weight: 600;
}
.collage p {
    font-size: 16px;
    /* text-align: center; */
    /* margin-top: 7px; */
    line-height: 1.5;
    /* font-family: 'myFontR'; */
    margin: 10px auto;
    width: 60%;
}
.collage img{
	width: 100%;
	margin-top: 35px;
}

@media only screen and (max-width: 600px) {
	
	body p, body h2, body h3, body li{
		line-height: 1.4 !important;
		letter-spacing: 0.4px !important;		
	}
	.banner h1{
		font-size: 22px;
    	margin: 0px 0 30px;
	}
	.banner ul{
		margin-bottom: 25px;
	}
	.banner ul li{
		width: 100%;
	}
	.content h2{
		font-size: 22px;
		line-height: 1.3;
	}
	.content p, .extra-c p{
		font-size: 16px;
		text-align: justify !important;
	}
	.why h3, .e-counsellors h3, .about_program h2{
		font-size: 22px !important;
	}
	.why>p{
		font-size: 15px;
	}
	.why .col-md-3, .e-counsellors .col-md-3{
		margin-bottom: 30px;
	}
	.why ul li{
		width: 100%;
	}
	.price-plan{
		margin-bottom: 20px !important;
	}
	.m-80 {
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.banner .col-md-offset-2{
		padding: 0 !important;
	}

	.po-box{
		width: auto;
	}
	.po-box .col-md-2, .po-box .col-md-10{
		padding: 0 15px;
	}

	.int-nav ul{
		white-space: inherit;
   		margin: 20px;
	}
	.int-nav ul li{
		width: 100%;
	    margin: 0;
	    text-align: center;
	    border-bottom: 1px solid #000;
	    border-right: none;
	}
	.int-nav ul li a{

	}

	.collage{
		padding: 0 15px;
	}
	.po-box .col-md-2{
		text-align: center;
	}
	.po-box .col-md-2 p{
		float: none;
	}

	.collage p{
		width: 92%;
	}

	.form-group label{
		font-size: 12px;
	}

}